<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d4998d">  <td>23/06/21 16:10:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Demo.afterClass()[pri:0, instance:gichanges.Demo@21ba0741]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@820537534</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/21 16:10:33</td>   <td>-9161</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demo.beforeClass()[pri:0, instance:gichanges.Demo@21ba0741]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@820537534</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/21 16:10:36</td>   <td>-6263</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo.login()[pri:1, instance:gichanges.Demo@21ba0741]">login</td> 
  <td>main@820537534</td>   <td></td> </tr>
</table>
